uuid: 340e41ba-4638-4071-a9cf-c0056f153a8a
langcode: en
status: true
dependencies:
  theme:
    - seven
_core:
  default_config_hash: QeZBeCilQfeET3GeW6ZtJkEiwROADTZktFgKWwPieD4
id: seven_secondary_local_tasks
theme: seven
region: pre_content
weight: 0
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: 'Secondary tabs'
  provider: core
  label_display: '0'
  primary: false
  secondary: true
visibility: {  }
